input.ajatus_tags_widget_input
{
    
}

body.create #content ul li div .ajatus_tags_widget_results,
body.edit #content ul li div .ajatus_tags_widget_results
{
	padding: 0px;
/*  border: 1px solid #000;*/
	background-color: #fff;
	overflow: auto;
	clear: left;
	-moz-border-radius: 0px 0px 6px 6px;
    -webkit-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
}

body.create #content ul li div .ajatus_tags_widget_results ul,
body.edit #content ul li div .ajatus_tags_widget_results ul
{
	width: 100%;
	list-style-position: outside;
	list-style-type: circle;
	padding: 0;
	margin: 0;
}

body.create #content ul li div .ajatus_tags_widget_results ul li,
body.edit #content ul li div .ajatus_tags_widget_results ul li
{
	margin: 2px 2px 0 2px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	width: 100%;
	font-size: 12px;
	overflow: hidden;
}

.ajatus_tags_widget_idle
{
	background : url('../../../images/icons/search.png') right center no-repeat #fff;
}
.ajatus_tags_widget_loading
{
	background : url('../../../images/loading-small.gif') right center no-repeat #fff;
}
.ajatus_tags_widget_error
{
	background : url('../../../images/icons/failed.png') right center no-repeat #fff;
}

.ajatus_tags_widget_result_item_active
{
	background-color: Highlight;
	color: HighlightText;
}

body.create #content ul li div .ajatus_tags_widget_selections,
body.edit #content ul li div .ajatus_tags_widget_selections
{
    width: 99%;
    margin-bottom: 5px;
    background-color: #fff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 3px;
    float: none;
}

body.create #content ul li div .ajatus_tags_widget_selections ul,
body.edit #content ul li div .ajatus_tags_widget_selections ul
{
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0 3px 0 3px;
}

body.create #content ul li div .ajatus_tags_widget_selections ul li,
body.edit #content ul li div .ajatus_tags_widget_selections ul li
{
    height: 20px;
    line-height: 20px;
    margin: 0 3px 0 0;
    padding: 0 5px 0 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    color: #ffffff;
    font-size: 12px;
}

.ajatus_tags_widget_selections ul li.ajatus_tags_widget_selection_item_hover
{
	/*color: HighlightText;*/
}

.ajatus_tags_widget_selections ul li.ajatus_tags_widget_selection_item_deleted
{
	color: black;
	/*border: 1px solid red;*/
	background-image: url(../../../images/grid.gif);
	/*background-repeat: repeat-x;*/
	background-position: left center;
}